.our-partners-container{margin: 50px 0;padding: 30px 0;background-size: cover;}
.our-partners-container .intro{display: grid;gap:1rem;justify-items: start;}
.our-partners-container .intro>*{margin: 0;}
.our-partners-container .intro p{color: var(--primary)}
.our-partners-container .sup-title{font-size: 1rem;text-transform: uppercase;font-weight: 700;color: #4E627D;}
.our-partners-container .sup-title img{vertical-align: middle;width: 70px;margin-right: 1rem;}
.our-partners-container h2{font-size: clamp(2.5rem, 2.0714rem + 2.1429vw, 4rem);line-height: 1;color: #4B6C94; font-weight: 700;max-width: 700px;}
.our-partners-container .intro  .btn{width: auto;padding-left: 20px;padding-right: 20px;margin-top: -4px;}
.our-partners-container .logos{padding: 0;margin: 70px 0;list-style: none;display: grid; grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));gap:70px 10px;}
.our-partners-container .logos li{flex:0 1 48%;display: flex;place-items:center}
.our-partners-container .logos li:nth-child(even){ justify-content: flex-end}
/*.our-partners-container .logos img{max-height: 53px;}*/
@media (min-width:992px){
.our-partners-container {padding-top: 150px;padding-bottom: 150px;}
.our-partners-container .container{display: flex; gap:40px;max-width: 1260px;}
.our-partners-container .logos{flex:0 0 340px;margin: 0;display: flex; flex-wrap: wrap;justify-content: space-between;gap:60px 10px}
.our-partners-container .logos li{flex:0 0 160px}
}
@media (min-width:1280px){    
.our-partners-container .container{gap:90px}
.our-partners-container .logos{flex: 0 0 370px;padding-right: 30px;}
}